using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 期刊目录类别枚举
/// </summary>
public enum JournalCatalogTypeEnum
{
    /// <summary>
    /// 单元
    /// </summary>
    [Description("单元")]
    Unit = 0,
    /// <summary>
    /// 页面
    /// </summary>
    [Description("页面")]
    Page = 1
}
